#orderingSteps {

}

#orderingSteps div {
	background-image: url(../cazM23_images/cazM23_steps.jpg);
	background-repeat: no-repeat;
	height: 28px;
	float: left;
}

#orderingSteps .step_showcart 	{ width: 130px;	background-position: -0px 0px; }
#orderingSteps .step_billing 	{ width: 130px;	background-position: -130px 0px; }
#orderingSteps .step_shipping 	{ width: 130px;	background-position: -250px 0px; }
#orderingSteps .step_payment 	{ width: 130px;	background-position: -380px 0px; }
#orderingSteps .step_confirm 	{ width: 130px;	background-position: -510px 0px; }

#orderingSteps.showcart .step_showcart	{ background-position: -0px -32px;  }
#orderingSteps.billing	.step_billing	{ background-position: -130px -32px; }
#orderingSteps.shipping .step_shipping 	{ background-position: -250px -32px; }
#orderingSteps.payment  .step_payment 	{ background-position: -380px -32px; }
#orderingSteps.confirm  .step_confirm 	{ background-position: -500px -32px; }
